body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 96px;
  line-height: 96px;
  font-weight: 200;
  letter-spacing: -1px;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 36px;
  font-weight: 300;
}

.nav {
  margin-top: 45px;
}

.nav-li {
  margin-right: 0px;
  margin-left: 30px;
  float: right;
}

.nav-a {
  color: #000;
}

.body {
  background-color: #1a2831;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.heading {
  font-size: 24px;
  font-weight: 300;
}

.nav-clmn {
  text-align: right;
}

.header {
  color: #1a2831;
  text-align: center;
}

.wip {
  padding: 5px;
  background-color: #e9e9e9;
}

.sec {
  padding-top: 75px;
  padding-bottom: 50px;
  text-align: center;
}

.sec.s-kontakt {
  padding-bottom: 100px;
  color: #fff;
  text-align: center;
}

.sec.s-header {
  color: #fff;
}

.sec-h2 {
  display: inline-block;
  margin-bottom: 0px;
  padding-bottom: 25px;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 64px;
  line-height: 72px;
  font-weight: 300;
  text-align: center;
}

.item {
  display: inline-block;
  width: 50%;
}

.item.i25 {
  width: 25%;
}

.clmn {
  padding-right: 0px;
  padding-left: 0px;
}

.b {
  margin-bottom: 25px;
  border: 1px solid #fff;
  border-radius: 2px;
  background-color: #fff;
  color: #1a2831;
}

.b:hover {
  background-color: #1a2831;
  color: #fff;
}

.f {
  margin-top: 10px;
  color: #fff;
}

.heading-2 {
  font-size: 64px;
}

.header-h3 {
  display: inline-block;
  margin-bottom: 50px;
  padding: 5px 15px;
  border-style: dotted none;
  border-width: 1px;
  border-color: #6493b1;
  color: #6493b1;
  font-size: 18px;
  font-weight: 300;
}

.h2-footer {
  margin-bottom: 25px;
}

.header-row {
  text-align: left;
}

.popisek {
  display: inline-block;
}

.paragraph {
  margin-bottom: 50px;
  color: #6493b1;
  line-height: 24px;
  font-weight: 300;
}

.heading-3 {
  margin-bottom: 25px;
}

.fl {
  margin-top: 10px;
  margin-right: 10px;
  margin-left: 10px;
  color: #fff;
}

.fl:hover {
  color: #fff;
  text-decoration: none;
}

.timeline-yearbox {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px none #304755;
}

.timeline-year {
  margin-bottom: 20px;
  padding-bottom: 5px;
  font-weight: 400;
  text-align: left;
}

.timeline-item {
  display: block;
  margin-bottom: 5px;
  padding: 5px 15px;
  border: 1px dotted #2d5772;
  color: #fff;
  font-weight: 400;
  text-align: left;
  text-decoration: none;
}

.timeline-item:hover {
  border-style: solid;
  border-color: #fff;
  text-decoration: none;
}

.timeline-item-p {
  margin-bottom: 0px;
}

.x {
  background-image: url('../images/anim.gif');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.x.dole25 {
  margin-bottom: 25px;
}

.title {
  position: relative;
  display: inline-block;
  margin-bottom: 50px;
  text-align: center;
}

.dolu {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -17px;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 991px) {
  h2 {
    font-size: 22px;
  }
  .nav-li {
    margin-left: 10px;
  }
  .body {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 767px) {
  h1 {
    text-align: center;
  }
  h2 {
    text-align: center;
  }
  .nav {
    display: inline-block;
    margin-top: 25px;
  }
  .nav-clmn {
    text-align: center;
  }
  .sec.s-kontakt {
    text-align: center;
  }
  .sec-h2 {
    padding-bottom: 15px;
    font-size: 48px;
  }
}

@media (max-width: 479px) {
  .nav {
    margin-top: 15px;
  }
  .nav-li {
    margin-bottom: 10px;
    float: left;
  }
  .sec {
    padding-top: 50px;
  }
  .sec-h2 {
    padding-bottom: 10px;
    font-size: 32px;
  }
  .heading-3 {
    font-size: 72px;
  }
}

